.main {
    color: #000;
    /* font-family: Gilroy-Bold; */
    font-size: 77px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 79.156px */
    text-transform: uppercase;
}

.heading {
    color: #000;
    text-align: center;
    /* font-family: Gilroy-Bold; */
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 33.924px */
    text-transform: uppercase;
}

.text {
    color: #000;
    /* font-family: Gilroy-Medium; */
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /* 0px */
    text-transform: capitalize;
    text-align: justify;
}

.text1 {
    color: #000;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-align: justify;
    padding-top: 170px;
}

.text2 {
    color: #000;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-align: justify;
    padding-top: 170px;
}

.card {
    border-radius: 30px;
    background: #FFF;
    box-shadow: 4px 4px 22px 0px rgba(0, 0, 0, 0.25);
    border: none;
}

.card-1 {
    width: 63%;
}

.card-2 {
    width: 66%;
}

.card-3 {
    width: 60%;
}

.card-4 {
    width: 57%;
}

.card-5 {
    width: 70%;
}

.card-6 {
    width: 95%;
}

.card-7 {
    width: 73%;
}

.card-8 {
    width: 118%;
}

.card-9 {
    width: 65%;
}

.card-10 {
    width: 70%;
}

.card-11 {
    width: 75%;
}
.card-12 {
    width: 105%;
}

.card-13 {
    width: 74%;
}

.card-14 {
    width: 90%;
}

.card-15 {
    width: 41%;
}

.card-left {
    left: -140px;
    top: 50px;
}

.card-right {
    right: -140px;
    top: 50px;
}

.card-heading {
    color: #000;
    /* font-family: Gilroy-Bold; */
    font-size: 43px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 60.164px */
    text-transform: uppercase;
}
.card-heading-small{
    display: none;
}
.main-img {
    position: relative;
    left: -50px;
    bottom: 15px;
    z-index: -1;
}
.img-small{
    display: none;
}
.rec {
    top: 40px;
    left: -5px;
    z-index: -1;
}

